ERORR CODE 500,404 Need APIUpdate

ERORR CODE 500,404.
DATABASE IS CONNECTED, BUT I THINK I NEED TO UPDATE THE API,
How Can I do that, i’m stuck

WhatsApp Image 2021-12-12 at 11.50.26 PM

WhatsApp Image 2021-12-12 at 11.48.59 PM

WhatsApp Image 2021-12-12 at 11.48.59 PM

i created a droplet using the docker ubuntu, but the api is the oldest one!
how can i update the api using docker?

nd i can’t connect THE SERVER too (Port number and ip are double checked)

WhatsApp Image 2021-12-12 at 11.48.33 PM

Need Help…!

Go for a manual installation dont use docker based installation … its easier to upgrade when you are using manual installation …

Docker based installation is primarily useful only for quick installation who wants to check how the app works … but its difficult to upgrade and manage …

If you are migerating from Single Market app to Multi-Market app your old database will not be compatible with the new app ! You need to do a new installation and setup a new server !

1 Like